gRPC C#
gRPC C#
Namespaces
Grpc.Core
IServerStreamWriter(T) Interface
IServerStreamWriter(T) Properties
IServerStreamWriter(T) Methods

IServerStreamWriter T Properties

The IServerStreamWriter
T
generic type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| WriteOptions | Write options that will be used for the next write. If null, default options will be used. Once set, this property maintains its value across subsequent writes. (Inherited from IAsyncStreamWriter T .)

Top
See Also

#### Reference

IServerStreamWriter
T
Interface
Grpc.Core Namespace